Subject: Re: Ral Driver in 2.1 or 3 only?
To: None <>
From: Jonathan A. Kollasch <>
List: netbsd-users
Date: 10/06/2005 23:27:05
On Thursday 06 October 2005 11:03 pm, Jared Kuolt wrote:
> Is the ral driver going to be in 2.1? When I saw it in the man page,

Definitely not.

> it had NetBSD in it, does that mean it's debuting in 3.0 only?

No, 3.1 at minimum, most likely 4.0, it's already available in -current since  
about 3.99.[67].

> Is there a way to figure this out on my own?

Examine the tags at 
(there are other files that would work as well, but that should be the large 
chunk of ral-specific code).

FYI I am not a release engineer.

	Jonathan Kollasch